xoops forums

BengtB

Just popping in
Posted on: 2014/2/21 14:39
BengtB
BengtB (Show more)
Just popping in
Posts: 4
Since: 2013/10/1
#1

RSSFit not working with XOOPS 2.4.3

Hey all you Gurus out there..

Since I upgraded the Xoops site to 2.4.3 the RSS module RSSFit stopped working.
It's not working with this version.

Anyone having a tip on what module to install instead so I can get the RSS feeds
from my site to work again ?

Kind regards
//Bengt


Mamba

Moderator
Posted on: 2014/2/21 17:17
Mamba
Mamba (Show more)
Moderator
Posts: 10799
Since: 2004/4/23
#2

Re: RSSFit not working with XOOPS 2.4.3

Quote:
Since I upgraded the Xoops site to 2.4.3 the RSS module RSSFit stopped working.

First, please make sure that you have a minimum PHP 5.3.7 version, and then please install XOOPS 2.5.6.

XOOPS 2.4.3 is old, outdated, and not supported anymore.

Once you update to XOOPS 2.5.6, please let us know if you still have problems, and then it will be easier for us to help you.
Support XOOPS => DONATE
Use 2.5.10 | Docs | Modules | Bugs